:root{

    --tr-primary:#111111;
    --tr-secondary:#ffffff;
    --tr-accent:#b98a4b;

    --tr-radius:10px;

    --tr-container:1280px;

}

*{
    box-sizing:border-box;
}

img{
    display:block;
    max-width:100%;
    height:auto;
}

a{
    text-decoration:none;
}

h1,h2,h3,h4,h5,p{
    margin:0;
}

.tr-page{
    overflow:hidden;
}